@charset "utf-8";

#contentLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	width: 495px;
	clear: both;
	border-right: thin solid #CCCCCC;
	border-left: thin solid #CCCCCC;
}

#contentLeft img {
	float:left;
	margin: 0px;
	padding: 5px 5px 10px;

}
#contentRight {
	margin:0px;
	padding: 0px;
	float: right;
	width: 203px;
	border-right: thin solid #CCCCCC;
	text-align: center;
	
}
#contentRight img {
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}



h2  {
	color: #011369;
	font-size: 0.85em;
	text-align: center;
	padding: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
}
p  {
	color: #333333;
	padding: 0.5em;
	line-height: 1.5em;
	text-align: left;
}

.list {
	padding: 5px 5px 5px 15px;
}
	
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
